Crazyflie - PX4 v1.9.0 problems

#1

I’ve started to tinker with Crazyflie platforms and can fly the vehicle using PX4 with cfbridge.py. However, the latest version to which I can reliably connect is 1.9.0-alpha.

Versions 1.9.0-beta to 1.9.0-rc0 are unresponsive, whether using USB or the crazyradio PA. Has anyone tested 1.9.0-* with a Crazyflie 2.0 platform?

I’ve also had some troubles when using non-default options such as different MAV_SYS_IDs.

Where would be a good place to discuss these issues and have them fixed before the final 1.9.0? I’ve reported before on the Firmware github but got no feedback…